; SETUP.EXE settings file.

[MSI]
; The MSI section gives the name of the MSI file to install. This file must be in 
; the same folder as Setup.exe, and both must be in the root of the installation 
; tree.
MSI=\Files\GreenLogic2.msi

[Product]
ProductCode={8DE98848-FB87-40D5-B79E-A0537FD9832C}
ProductName=Green Logic Systems(fe)
ProductVersion=2.0.11
SkipLangCheck=1

[Display]
; The diplay section is used for overriding the default UI
;       Value           Default         Description
;       Display         full            Option to override the default UI
;                                       [none, quiet, basic, reduced, full]
;       CompletionNotice Yes            Option to display a setup completion 
;                                       notice for otherwise quiet setup
Display=full
CompletionNotice=Yes

[Logging]
; The logging section provides settings for controlling the Setup log files.
;       Value           Default         Description
;       Type            vpiwaeo         Logging modes  
;                                       [a, c, e, i, m, o, p, r, u , v, 
;                                       w, *, +]
;       Path            %TEMP%          Path to create logfiles
;       Template        SetupLog(*).txt File name for log file should end in 
;                                       "(*).txt"; the * is replaced with a 4 
;                                       digit number to make the file name unique
;Type=vpiwaeo
;Path=\\MyServer\logfiles\ 
;Template=Product %UserName%(*).txt

[MinOSRequirement]
; MinOSRequirement is used for defining the minimal OS requirement for 
; installing the product. 
VersionNT_1=501
WindowsBuild_1=2600
ServicePackLevel_2

[Cache]
; The cache section provides settings for caching the install source locally 
;       Value           Default         Description
;       CDCACHE            2             Option to specify cache level 
;                                       [auto, 0, 1, 2]
;       LOCALCACHEDRIVE <predefined>    Option to specify a drive to cache 
;                                       the install source to
;       DELETABLECACHE  1                Option to display UI to remove the 
;                                       cache at the end of setup [0,1]
;       PURGE           0               Option to always remove cache at end of 
;                                       setup [0,1]
;CDCACHE=auto
;LOCALCACHEDRIVE=C:\ 
;DELETABLECACHE=1
;PURGE=0

[ChainedInstall_1]
TaskName=Access Runtime Setup
TaskType=exe
Path=\Files\AccessRuntime.exe
IgnoreReturnValue=0
cmdline=/passive